using System;
using System.Threading;
using Microsoft.SPOT;
using Microsoft.SPOT.Hardware;
using GHI.Hardware.EMX;

namespace CPF
{
    public class Program
    {

        public static void Main()
        {
            SBE41 foo = new SBE41();
            Debug.Print("##################################################################");
            foo.EnterCommandMode();
            foo.ExitCommandMode();
            Thread.Sleep(1000);
            while (true)
            {
                foo.GetPressure();
                Thread.Sleep(500);
            }
        }
    }
}
